{% load static %}
<!DOCTYPE html>
<html lang="en">

<head>
  <!-- Required meta tags -->
<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">


<!-- Favicon icon-->
<link rel="shortcut icon" type="image/x-icon" href="{% static 'images/favicon/favicon.ico' %}">


<!-- Libs CSS -->
<link href="{% static 'fonts/feather/feather.css' %}" rel="stylesheet" />
<link href="{% static 'libs/dragula/dist/dragula.min.css' %}" rel="stylesheet" />
<link href="{% static 'libs/@mdi/font/css/materialdesignicons.min.css' %}" rel="stylesheet" />
<link href="{% static 'libs/prismjs/themes/prism.css' %}" rel="stylesheet" />
<link href="{% static 'libs/dropzone/dist/dropzone.css' %}" rel="stylesheet" />
<link href="{% static 'libs/magnific-popup/dist/magnific-popup.css' %}" rel="stylesheet" />
<link href="{% static 'libs/bootstrap-select/dist/css/bootstrap-select.min.css' %}" rel="stylesheet">
<link href="{% static 'libs/@yaireo/tagify/dist/tagify.css' %}" rel="stylesheet">
<link href="{% static 'libs/tiny-slider/dist/tiny-slider.css' %}" rel="stylesheet">
<link href="{% static 'libs/tippy.js/dist/tippy.css' %}" rel="stylesheet">


<!-- Theme CSS -->
<link rel="stylesheet" href="{% static 'css/theme.min.css' %}">
  <title>Student Dashboard | Geeks - Academy Admin Template</title>
</head>

<body>
  
<nav class="navbar navbar-expand-lg navbar-default">
	<div class="container-fluid px-0">
	   <a class="navbar-brand" href="../index.html"
		  ><img src="{% static 'images/brand/logo/logo.svg ' %}" alt=""
		  /></a>
	   <!-- Mobile view nav wrap -->
	   <ul	class="navbar-nav navbar-right-wrap ml-auto d-lg-none d-flex nav-top-wrap ">
		  <li class="dropdown stopevent">
			 <a
				class="btn btn-light btn-icon rounded-circle text-muted indicator indicator-primary"
				href="#!"
				role="button"
				id="dropdownNotification"
				data-toggle="dropdown"
				aria-haspopup="true"
				aria-expanded="false">
			 <i class="fe fe-bell"> </i>
			 </a>
			 <div
				class="dropdown-menu dropdown-menu-right shadow"
				aria-labelledby="dropdownNotification">
				<div>
				   <div class="border-bottom px-3 pt-1 pb-3 d-flex justify-content-between align-items-center">
					  <span class="h5 mb-0">Notifications</span>
					  <a href="# " class="text-muted"
						 ><span class="align-middle"
						 ><i class="fe fe-settings mr-1"></i></span
						 ></a>
				   </div>
				   <ul class="list-group list-group-flush notification-list-scroll">
					  <li class="list-group-item bg-light">
						 <div class="row">
							<div class="col">
							   <div class="d-flex">
								  <img
									 src="{% static 'images/avatar/avatar-1.jpg' %}"
									 alt=""
									 class="avatar-md rounded-circle"
									 />
								  <div class="ml-3">
									 <h5 class="font-weight-bold mb-1">Kristin Watson:</h5>
									 <p class="mb-3">
										Krisitn Watsan like your comment on course Javascript
										Introduction!
									 </p>
									 <span class="font-size-xs text-muted">
									 <span
										><span
										class="fe fe-thumbs-up text-success mr-1"
										></span
										>2 hours ago,</span
										>
									 <span class="ml-1">2:19 PM</span>
									 </span>
								  </div>
							   </div>
							   <a class="stretched-link" href="#!"></a>
							</div>
							<div class="col-auto text-center">
							   <a
								  href="#!"
								  class="badge-dot badge-info"
								  data-toggle="tooltip"
								  data-placement="top"
								  title=""
								  data-original-title="Mark as read"
								  >
							   </a>
							   <div>
								  <a
									 href="#!"
									 data-toggle="tooltip"
									 data-placement="top"
									 title=""
									 data-original-title="Remove"
									 >
								  <i class="fe fe-x text-muted"></i>
								  </a>
							   </div>
							</div>
						 </div>
					  </li>
					  <li class="list-group-item">
						 <div class="row">
							<div class="col">
							   <div class="d-flex">
								  <img
									 src="{% static 'images/avatar/avatar-2.jpg' %}"
									 alt=""
									 class="avatar-md rounded-circle"
									 />
								  <div class="ml-3">
									 <h5 class="font-weight-bold mb-1">Brooklyn Simmons</h5>
									 <p class="mb-3">
										Just launched a new Courses React for Beginner.
									 </p>
									 <span class="font-size-xs text-muted">
									 <span
										><span
										class="fe fe-thumbs-up text-success mr-1"
										></span
										>Oct 9,</span
										>
									 <span class="ml-1">1:20 PM</span>
									 </span>
								  </div>
							   </div>
							   <a class="stretched-link" href="#!"></a>
							</div>
							<div class="col-auto text-center">
							   <a
								  href="#!"
								  class="badge-dot badge-secondary"
								  data-toggle="tooltip"
								  data-placement="top"
								  title=""
								  data-original-title="Mark as unread"
								  >
							   </a>
							</div>
						 </div>
					  </li>
					  <li class="list-group-item">
						 <div class="row">
							<div class="col">
							   <div class="d-flex">
								  <img
									 src="{% static 'images/avatar/avatar-3.jpg' %}"
									 alt=""
									 class="avatar-md rounded-circle"
									 />
								  <div class="ml-3">
									 <h5 class="font-weight-bold mb-1">Jenny Wilson</h5>
									 <p class="mb-3">
										Krisitn Watsan like your comment on course Javascript
										Introduction!
									 </p>
									 <span class="font-size-xs text-muted">
									 <span
										><span class="fe fe-thumbs-up text-info mr-1"></span
										>Oct 9,</span
										>
									 <span class="ml-1">1:56 PM</span>
									 </span>
								  </div>
							   </div>
							   <a class="stretched-link" href="#!"></a>
							</div>
							<div class="col-auto text-center">
							   <a
								  href="#!"
								  class="badge-dot badge-secondary"
								  data-toggle="tooltip"
								  data-placement="top"
								  title=""
								  data-original-title="Mark as unread"
								  >
							   </a>
							</div>
						 </div>
					  </li>
					  <li class="list-group-item">
						 <div class="row">
							<div class="col">
							   <div class="d-flex">
								  <img
									 src="{% static 'images/avatar/avatar-4.jpg' %}"
									 alt=""
									 class="avatar-md rounded-circle"
									 />
								  <div class="ml-3">
									 <h5 class="font-weight-bold mb-1">Sina Ray</h5>
									 <p class="mb-3">
										You earn new certificate for complete the Javascript
										Beginner course.
									 </p>
									 <span class="font-size-xs text-muted">
									 <span
										><span class="fe fe-award text-warning mr-1"></span
										>Oct 9,</span
										>
									 <span class="ml-1">1:56 PM</span>
									 </span>
								  </div>
							   </div>
							   <a class="stretched-link" href="#!"></a>
							</div>
							<div class="col-auto text-center">
							   <a
								  href="#!"
								  class="badge-dot badge-secondary"
								  data-toggle="tooltip"
								  data-placement="top"
								  title=""
								  data-original-title="Mark as unread"
								  >
							   </a>
							</div>
						 </div>
					  </li>
				   </ul>
				   <div class="border-top px-3 pt-3 pb-0">
					  <a
						 href="../pages/notification-history.html"
						 class="text-muted"
						 >See all Notifications</a
						 >
				   </div>
				</div>
			 </div>
		  </li>
		  <li class="dropdown ml-2">
			 <a
				class="rounded-circle"
				href="#!"
				role="button"
				id="dropdownUser"
				data-toggle="dropdown"
				aria-haspopup="true"
				aria-expanded="false"
				>
				<div class="avatar avatar-md avatar-indicators avatar-online">
				   <img
					  alt="avatar"
					  src="{% static 'images/avatar/avatar-1.jpg' %}"
					  class="rounded-circle"
					  />
				</div>
			 </a>
			 <div
				class="dropdown-menu dropdown-menu-right shadow"
				aria-labelledby="dropdownUser"
				>
				<div class="dropdown-item">
				   <div class="d-flex">
					  <div class="avatar avatar-md avatar-indicators avatar-online">
						 <img
							alt="avatar"
							src="{% static 'images/avatar/avatar-1.jpg' %}"
							class="rounded-circle"
							/>
					  </div>
					  <div class="ml-3 lh-1">
						 <h5 class="mb-1">Annette Black</h5>
						 <p class="mb-0 text-muted">annette@geeksui.com</p>
					  </div>
				   </div>
				</div>
				<div class="dropdown-divider"></div>
				<ul class="list-unstyled">
				   <li class="dropdown-submenu dropleft-lg">
					  <a
						 class="dropdown-item dropdown-list-group-item dropdown-toggle"
						 href="#!"
						 >
					  <i class="fe fe-circle mr-2"></i>Status
					  </a>
					  <ul class="dropdown-menu">
						 <li>
							<a class="dropdown-item" href="#!">
							<span class="badge-dot bg-success mr-2"></span>Online
							</a>
						 </li>
						 <li>
							<a class="dropdown-item" href="#!">
							<span class="badge-dot bg-secondary mr-2"></span>Offline
							</a>
						 </li>
						 <li>
							<a class="dropdown-item" href="#!">
							<span class="badge-dot bg-warning mr-2"></span>Away
							</a>
						 </li>
						 <li>
							<a class="dropdown-item" href="#!">
							<span class="badge-dot bg-danger mr-2"></span>Busy
							</a>
						 </li>
					  </ul>
				   </li>
				   <li>
					  <a class="dropdown-item" href="../pages/profile-edit.html">
					  <i class="fe fe-user mr-2"></i>Profile
					  </a>
				   </li>
				   <li>
					  <a
						 class="dropdown-item"
						 href="../pages/student-subscriptions.html"
						 >
					  <i class="fe fe-star mr-2"></i>Subscription
					  </a>
				   </li>
				   <li>
					  <a class="dropdown-item" href="#!">
					  <i class="fe fe-settings mr-2"></i>Settings
					  </a>
				   </li>
				</ul>
				<div class="dropdown-divider"></div>
				<ul class="list-unstyled">
				   <li>
					  <a class="dropdown-item" href="../index.html">
					  <i class="fe fe-power mr-2"></i>Sign Out
					  </a>
				   </li>
				</ul>
			 </div>
		  </li>
	   </ul>
	   <!-- Button -->
	   <button
		  class="navbar-toggler collapsed"
		  type="button"
		  data-toggle="collapse"
		  data-target="#navbar-default"
		  aria-controls="navbar-default"
		  aria-expanded="false"
		  aria-label="Toggle navigation"
		  >
	   <span class="icon-bar top-bar mt-0"></span>
	   <span class="icon-bar middle-bar"></span>
	   <span class="icon-bar bottom-bar"></span>
	   </button>
	   <!-- Collapse -->
	   <div class="collapse navbar-collapse" id="navbar-default">
		  <ul class="navbar-nav">
			 <li class="nav-item dropdown">
				<a
				   class="nav-link dropdown-toggle"
				   href="#!"
				   id="navbarBrowse"
				   data-toggle="dropdown"
				   aria-haspopup="true"
				   aria-expanded="false"
				   data-display="static"
				   >
				Browse
				</a>
				<ul
				   class="dropdown-menu dropdown-menu-arrow"
				   aria-labelledby="navbarBrowse"
				   >
				   <li class="dropdown-submenu dropright">
					  <a
						 class="dropdown-item dropdown-list-group-item dropdown-toggle"
						 href="#!"
						 >
					  Web Development
					  </a>
					  <ul class="dropdown-menu">
						 <li>
							<a
							   class="dropdown-item"
							   href="../pages/course-category.html"
							   >
							Bootstrap</a
							   >
						 </li>
						 <li>
							<a
							   class="dropdown-item"
							   href="../pages/course-category.html"
							   >
							React
							</a>
						 </li>
						 <li>
							<a
							   class="dropdown-item"
							   href="../pages/course-category.html"
							   >
							GraphQl</a
							   >
						 </li>
						 <li>
							<a
							   class="dropdown-item"
							   href="../pages/course-category.html"
							   >
							Gatsby</a
							   >
						 </li>
						 <li>
							<a
							   class="dropdown-item"
							   href="../pages/course-category.html"
							   >
							Grunt</a
							   >
						 </li>
						 <li>
							<a
							   class="dropdown-item"
							   href="../pages/course-category.html"
							   >
							Svelte</a
							   >
						 </li>
						 <li>
							<a
							   class="dropdown-item"
							   href="../pages/course-category.html"
							   >
							Meteor</a
							   >
						 </li>
						 <li>
							<a
							   class="dropdown-item"
							   href="../pages/course-category.html"
							   >
							HTML5</a
							   >
						 </li>
						 <li>
							<a
							   class="dropdown-item"
							   href="../pages/course-category.html"
							   >
							Angular</a
							   >
						 </li>
					  </ul>
				   </li>
				   <li class="dropdown-submenu dropright">
					  <a
						 class="dropdown-item dropdown-list-group-item dropdown-toggle"
						 href="#!"
						 >
					  Design
					  </a>
					  <ul class="dropdown-menu">
						 <li>
							<a
							   class="dropdown-item"
							   href="../pages/course-category.html"
							   >
							Graphic Design</a
							   >
						 </li>
						 <li>
							<a
							   class="dropdown-item"
							   href="../pages/course-category.html"
							   >
							Illustrator
							</a>
						 </li>
						 <li>
							<a
							   class="dropdown-item"
							   href="../pages/course-category.html"
							   >
							UX / UI Design</a
							   >
						 </li>
						 <li>
							<a
							   class="dropdown-item"
							   href="../pages/course-category.html"
							   >
							Figma Design</a
							   >
						 </li>
						 <li>
							<a
							   class="dropdown-item"
							   href="../pages/course-category.html"
							   >
							Adobe XD</a
							   >
						 </li>
						 <li>
							<a
							   class="dropdown-item"
							   href="../pages/course-category.html"
							   >
							Sketch</a
							   >
						 </li>
						 <li>
							<a
							   class="dropdown-item"
							   href="../pages/course-category.html"
							   >
							Icon Design</a
							   >
						 </li>
						 <li>
							<a
							   class="dropdown-item"
							   href="../pages/course-category.html"
							   >
							Photoshop</a
							   >
						 </li>
					  </ul>
				   </li>
				   <li>
					  <a
						 href="../pages/course-category.html"
						 class="dropdown-item"
						 >
					  Mobile App
					  </a>
				   </li>
				   <li>
					  <a
						 href="../pages/course-category.html"
						 class="dropdown-item"
						 >
					  IT Software
					  </a>
				   </li>
				   <li>
					  <a
						 href="../pages/course-category.html"
						 class="dropdown-item"
						 >
					  Marketing
					  </a>
				   </li>
				   <li>
					  <a
						 href="../pages/course-category.html"
						 class="dropdown-item"
						 >
					  Music
					  </a>
				   </li>
				   <li>
					  <a
						 href="../pages/course-category.html"
						 class="dropdown-item"
						 >
					  Life Style
					  </a>
				   </li>
				   <li>
					  <a
						 href="../pages/course-category.html"
						 class="dropdown-item"
						 >
					  Business
					  </a>
				   </li>
				   <li>
					  <a
						 href="../pages/course-category.html"
						 class="dropdown-item"
						 >
					  Photography
					  </a>
				   </li>
				</ul>
			 </li>
			 <li class="nav-item dropdown">
				<a
				   class="nav-link dropdown-toggle"
				   href="#!"
				   id="navbarLanding"
				   data-toggle="dropdown"
				   aria-haspopup="true"
				   aria-expanded="false"
				   >
				Landings
				</a>
				<ul class="dropdown-menu" aria-labelledby="navbarLanding">
				   <li>
					  <h4 class="dropdown-header">Landings</h4>
				   </li>
				   <li>
					  <a href="../pages/landings/landing-courses.html" class="dropdown-item">
					 Courses
					  </a>
				   </li>
				   <li>
					<a href="../pages/landings/course-lead.html" class="dropdown-item">
				   Lead Course
					</a>
				 </li>

				</ul>
			 </li>
			 <li class="nav-item dropdown">
				<a
				   class="nav-link dropdown-toggle"
				   href="#!"
				   id="navbarPages"
				   data-toggle="dropdown"
				   aria-haspopup="true"
				   aria-expanded="false"
				   >
				Pages
				</a>
				<ul
				   class="dropdown-menu dropdown-menu-arrow"
				   aria-labelledby="navbarPages"
				   >
				   <li>
					  <a
						 class="dropdown-item"
						 href="../pages/course-single.html"
						 >
					  Course Single
					  </a>
				   </li>
				   <li>
					  <a
						 class="dropdown-item"
						 href="../pages/course-single-v2.html"
						 >
					  Course Single v2
					  </a>
				   </li>
				   <li>
					  <a
						 class="dropdown-item"
						 href="../pages/course-resume.html"
						 >
					  Course Resume
					  </a>
				   </li>
				   <li>
					  <a
						 class="dropdown-item"
						 href="../pages/course-category.html"
						 >
					  Course Category
					  </a>
				   </li>
				   <li>
					  <a
						 class="dropdown-item"
						 href="../pages/course-checkout.html"
						 >
					  Course Checkout
					  </a>
				   </li>
				   <li>
					  <a
						 class="dropdown-item"
						 href="../pages/course-filter-list.html"
						 >
					  Course List/Grid
					  </a>
				   </li>
				   <li>
					  <a class="dropdown-item" href="../pages/add-course.html">
					  Add New Course
					  </a>
				   </li>
				   <li class="dropdown-submenu dropright">
					<a
					class="dropdown-item dropdown-list-group-item dropdown-toggle"
					href="#!"
					>
					Paths
					</a>
					<ul class="dropdown-menu">

					   <li>
						  <a href="../pages/course-path.html" class="dropdown-item">
						  Browse Path
						  </a>
					   </li>
					   <li>
						  <a
							 href="../pages/course-path-single.html"
							 class="dropdown-item"
							 >
						  Path Single
						  </a>
					   </li>
					</ul>
				 </li>
				   <li>
					  <hr class="mx-3" />
				   </li>

				   <li class="dropdown-submenu dropright">
					  <a
						 class="dropdown-item dropdown-list-group-item dropdown-toggle"
						 href="#!"
						 >
					  Blog
					  </a>
					  <ul class="dropdown-menu">
						 <li>
							<a class="dropdown-item" href="../pages/blog.html">
							Listing</a
							   >
						 </li>
						 <li>
							<a
							   class="dropdown-item"
							   href="../pages/blog-single.html"
							   >
							Article
							</a>
						 </li>
						 <li>
							<a
							   class="dropdown-item"
							   href="../pages/blog-category.html"
							   >
							Category</a
							   >
						 </li>
						 <li>
							<a
							   class="dropdown-item"
							   href="../pages/blog-sidebar.html"
							   >
							Sidebar</a
							   >
						 </li>
					  </ul>
				   </li>




				   <li>
                    <a class="dropdown-item" href="../pages/about.html">
                    About
                    </a>
                 </li>

				   <li>
					  <a class="dropdown-item" href="#!">
					  Help Center <span class="badge badge-success ml-1">Pro</span>
					  </a>
				   </li>
				   <li>
					  <a class="dropdown-item" href="../pages/404-error.html">
					  Error Page
					  </a>
				   </li>
				   <li>
					  <a class="dropdown-item" href="../pages/pricing.html">
					  Pricing
					  </a>
				   </li>
				</ul>
			 </li>
			 <li class="nav-item dropdown">
				<a
				   class="nav-link dropdown-toggle"
				   href="#!"
				   id="navbarAccount"
				   data-toggle="dropdown"
				   aria-haspopup="true"
				   aria-expanded="false"
				   >
				Accounts
				</a>
				<ul
				   class="dropdown-menu dropdown-menu-arrow"
				   aria-labelledby="navbarAccount"
				   >
				   <li>
					  <h4 class="dropdown-header">Accounts</h4>
				   </li>
				   <li class="dropdown-submenu dropright">
					  <a
						 class="dropdown-item dropdown-list-group-item dropdown-toggle"
						 href="#!"
						 >
					  Instructor
					  </a>
					  <ul class="dropdown-menu">
						 <li class="text-wrap">
							<h5 class="dropdown-header text-dark">Instructor</h5>
							<p class="dropdown-text mb-0">
							   Instructor dashboard for manage courses and earning.
							</p>
						 </li>
						 <li>
							<hr class="mx-3" />
						 </li>
						 <li>
							<a
							   class="dropdown-item"
							   href="../pages/dashboard-instructor.html"
							   >
							Dashboard</a
							   >
						 </li>
						 <li>
							<a
							   class="dropdown-item"
							   href="../pages/instructor-profile.html"
							   >
							Profile</a
							   >
						 </li>
						 <li>
							<a
							   class="dropdown-item"
							   href="../pages/instructor-courses.html"
							   >
							My Courses
							</a>
						 </li>
						 <li>
							<a
							   class="dropdown-item"
							   href="../pages/instructor-order.html"
							   >
							Orders</a
							   >
						 </li>
						 <li>
							<a
							   class="dropdown-item"
							   href="../pages/instructor-reviews.html"
							   >
							Reviews</a
							   >
						 </li>
						 <li>
							<a
							   class="dropdown-item"
							   href="../pages/instructor-students.html"
							   >
							Students</a
							   >
						 </li>
						 <li>
							<a
							   class="dropdown-item"
							   href="../pages/instructor-payouts.html"
							   >
							Payouts</a
							   >
						 </li>
						 <li>
							<a
							   class="dropdown-item"
							   href="../pages/instructor-earning.html"
							   >
							Earning</a
							   >
						 </li>
					  </ul>
				   </li>
				   <li class="dropdown-submenu dropright">
					  <a
						 class="dropdown-item dropdown-list-group-item dropdown-toggle"
						 href="#!"
						 >
					  Students
					  </a>
					  <ul class="dropdown-menu">
						 <li class="text-wrap">
							<h5 class="dropdown-header text-dark">Students</h5>
							<p class="dropdown-text mb-0">
							   Students dashboard to manage your courses and subscriptions.
							</p>
						 </li>
						 <li>
							<hr class="mx-3" />
						 </li>
						 <li>
							<a
							   class="dropdown-item"
							   href="../pages/dashboard-student.html"
							   >
							Dashboard</a
							   >
						 </li>
						 <li>
							<a
							   class="dropdown-item"
							   href="../pages/student-subscriptions.html"
							   >
							Subscriptions
							</a>
						 </li>
						 <li>
							<a
							   class="dropdown-item"
							   href="../pages/payment-method.html"
							   >
							Payments</a
							   >
						 </li>
						 <li>
							<a
							   class="dropdown-item"
							   href="../pages/billing-info.html"
							   >
							Billing Info</a
							   >
						 </li>
						 <li>
							<a class="dropdown-item" href="../pages/invoice.html">
							Invoice</a
							   >
						 </li>
						 <li>
							<a
							   class="dropdown-item"
							   href="../pages/invoice-details.html"
							   >
							Invoice Details</a
							   >
						 </li>
						 <li>
							<a
							   class="dropdown-item"
							   href="../pages/dashboard-student.html"
							   >
							Bookmarked</a
							   >
						 </li>
						 <li>
							<a
							   class="dropdown-item"
							   href="../pages/dashboard-student.html"
							   >
							My Path</a
							   >
						 </li>
					  </ul>
				   </li>
				   <li class="dropdown-submenu dropright">
					  <a
						 class="dropdown-item dropdown-list-group-item dropdown-toggle"
						 href="#!"
						 >
					  Admin
					  </a>
					  <ul class="dropdown-menu">
						 <li class="text-wrap">
							<h5 class="dropdown-header text-dark">Master Admin</h5>
							<p class="dropdown-text mb-0">
							   Master admin dashboard to manage courses, user, site setting
							   , and work with amazing apps.
							</p>
						 </li>
						 <li>
							<hr class="mx-3" />
						 </li>
						 <li class="px-3">
							<a
							   href="../pages/admin-dashboard.html"
							   class="btn btn-sm btn-primary btn-block"
							   >Go to Dashboard</a
							   >
						 </li>
					  </ul>
				   </li>
				   <li>
					  <hr class="mx-3" />
				   </li>
				   <li>
					  <a class="dropdown-item" href="../pages/sign-in.html">
					  Sign In
					  </a>
				   </li>
				   <li>
					  <a class="dropdown-item" href="../pages/sign-up.html">
					  Sign Up
					  </a>
				   </li>
				   <li>
					  <a
						 class="dropdown-item"
						 href="../pages/forget-password.html"
						 >
					  Forgot Password
					  </a>
				   </li>
				   <li>
					  <a class="dropdown-item" href="../pages/profile-edit.html">
					  Edit Profile
					  </a>
				   </li>
				   <li>
					  <a class="dropdown-item" href="../pages/security.html">
					  Security
					  </a>
				   </li>
				   <li>
					  <a
						 class="dropdown-item"
						 href="../pages/social-profile.html"
						 >
					  Social Profiles
					  </a>
				   </li>
				   <li>
					  <a
						 class="dropdown-item"
						 href="../pages/notifications.html"
						 >
					  Notifications
					  </a>
				   </li>
				   <li>
					  <a
						 class="dropdown-item"
						 href="../pages/profile-privacy.html"
						 >
					  Privacy Settings
					  </a>
				   </li>
				   <li>
					  <a
						 class="dropdown-item"
						 href="../pages/delete-profile.html"
						 >
					  Delete Profile
					  </a>
				   </li>
				</ul>
			 </li>
			 <li class="nav-item dropdown">
				<a
				   class="nav-link"
				   href="#!"
				   id="navbarDropdown"
				   role="button"
				   data-toggle="dropdown"
				   aria-haspopup="true"
				   aria-expanded="false"
				   >
				<i class="fe fe-more-horizontal font-size-lg"></i>
				</a>
				<div
				   class="dropdown-menu dropdown-menu-md"
				   aria-labelledby="navbarDropdown"
				   >
				   <div class="list-group">
					  <a
						 class="list-group-item list-group-item-action border-0"
						 href="../docs/index.html"
						 >
						 <div class="d-flex align-items-center">
							<i class="fe fe-file-text font-size-lg text-primary"></i>
							<div class="ml-3">
							   <h5 class="mb-0">Documentations</h5>
							   <p class="mb-0 font-size-xs">
								  Browse the all documentation
							   </p>
							</div>
						 </div>
					  </a>
					  <a
						 class="list-group-item list-group-item-action border-0"
						 href="../docs/changelog.html"
						 >
						 <div class="d-flex align-items-center">
							<i class="fe fe-layers font-size-lg text-primary"></i>
							<div class="ml-3">
							   <h5 class="mb-0">Changelog <span class="text-primary ml-1">v1.0.1</span></h5>
							   <p class="mb-0 font-size-xs">See what's new</p>
							</div>
						 </div>
					  </a>
				   </div>
				</div>
			 </li>
		  </ul>
		  <form class="mt-3 mt-lg-0 ml-lg-3 d-flex align-items-center">
			 <span class="position-absolute pl-3 search-icon">
			 <i class="fe fe-search"></i>
			 </span>
			 <input
				type="search"
				class="form-control pl-6"
				placeholder="Search Courses"
				/>
		  </form>
		  <ul class="navbar-nav navbar-right-wrap ml-auto d-none d-lg-block">
			 <li class="dropdown d-inline-block stopevent">
				<a
				   class="btn btn-light btn-icon rounded-circle text-muted indicator indicator-primary"
				   href="#!"
				   role="button"
				   id="dropdownNotificationSecond"
				   data-toggle="dropdown"
				   aria-haspopup="true"
				   aria-expanded="false"
				   >
				<i class="fe fe-bell"> </i>
				</a>
				<div
				   class="dropdown-menu dropdown-menu-xl dropdown-menu-right"
				   aria-labelledby="dropdownNotificationSecond"
				   >
				   <div>
					  <div
						 class="border-bottom px-3 pt-1 pb-3 d-flex justify-content-between align-items-center"
						 >
						 <span class="h5 mb-0">Notifications</span>
						 <a href="# " class="text-muted"
							><span class="align-middle"
							><i class="fe fe-settings mr-1"></i></span
							></a>
					  </div>
					  <ul class="list-group list-group-flush notification-list-scroll">
						 <li class="list-group-item bg-light">
							<div class="row">
							   <div class="col">
								  <div class="d-flex">
									 <img
										src="{% static 'images/avatar/avatar-1.jpg' %}"
										alt=""
										class="avatar-md rounded-circle"
										/>
									 <div class="ml-3">
										<h5 class="font-weight-bold mb-1">Kristin Watson:</h5>
										<p class="mb-3">
										   Krisitn Watsan like your comment on course
										   Javascript Introduction!
										</p>
										<span class="font-size-xs text-muted">
										<span
										   ><span
										   class="fe fe-thumbs-up text-success mr-1"
										   ></span
										   >2 hours ago,</span
										   >
										<span class="ml-1">2:19 PM</span>
										</span>
									 </div>
								  </div>
								  <a class="stretched-link" href="#!"></a>
							   </div>
							   <div class="col-auto text-center">
								  <a
									 href="#!"
									 class="badge-dot badge-info"
									 data-toggle="tooltip"
									 data-placement="top"
									 title=""
									 data-original-title="Mark as read"
									 >
								  </a>
								  <div>
									 <a
										href="#!"
										class="bg-transparent"
										data-toggle="tooltip"
										data-placement="top"
										title=""
										data-original-title="Remove"
										>
									 <i class="fe fe-x text-muted"></i>
									 </a>
								  </div>
							   </div>
							</div>
						 </li>
						 <li class="list-group-item">
							<div class="row">
							   <div class="col">
								  <div class="d-flex">
									 <img
										src="{% static 'images/avatar/avatar-2.jpg' %}"
										alt=""
										class="avatar-md rounded-circle"
										/>
									 <div class="ml-3">
										<h5 class="font-weight-bold mb-1">
										   Brooklyn Simmons
										</h5>
										<p class="mb-3">
										   Just launched a new Courses React for Beginner.
										</p>
										<span class="font-size-xs text-muted">
										<span
										   ><span
										   class="fe fe-thumbs-up text-success mr-1"
										   ></span
										   >Oct 9,</span
										   >
										<span class="ml-1">1:20 PM</span>
										</span>
									 </div>
								  </div>
								  <a class="stretched-link" href="#!"></a>
							   </div>
							   <div class="col-auto text-center">
								  <a
									 href="#!"
									 class="badge-dot badge-secondary"
									 data-toggle="tooltip"
									 data-placement="top"
									 title=""
									 data-original-title="Mark as unread"
									 >
								  </a>
							   </div>
							</div>
						 </li>
						 <li class="list-group-item">
							<div class="row">
							   <div class="col">
								  <div class="d-flex">
									 <img
										src="{% static 'images/avatar/avatar-3.jpg' %}"
										alt=""
										class="avatar-md rounded-circle"
										/>
									 <div class="ml-3">
										<h5 class="font-weight-bold mb-1">Jenny Wilson</h5>
										<p class="mb-3">
										   Krisitn Watsan like your comment on course
										   Javascript Introduction!
										</p>
										<span class="font-size-xs text-muted">
										<span
										   ><span
										   class="fe fe-thumbs-up text-info mr-1"
										   ></span
										   >Oct 9,</span
										   >
										<span class="ml-1">1:56 PM</span>
										</span>
									 </div>
								  </div>
								  <a class="stretched-link" href="#!"></a>
							   </div>
							   <div class="col-auto text-center">
								  <a
									 href="#!"
									 class="badge-dot badge-secondary"
									 data-toggle="tooltip"
									 data-placement="top"
									 title=""
									 data-original-title="Mark as unread"
									 >
								  </a>
							   </div>
							</div>
						 </li>
						 <li class="list-group-item">
							<div class="row">
							   <div class="col">
								  <div class="d-flex">
									 <img
										src="{% static 'images/avatar/avatar-4.jpg' %}"
										alt=""
										class="avatar-md rounded-circle"
										/>
									 <div class="ml-3">
										<h5 class="font-weight-bold mb-1">Sina Ray</h5>
										<p class="mb-3">
										   You earn new certificate for complete the Javascript
										   Beginner course.
										</p>
										<span class="font-size-xs text-muted">
										<span
										   ><span
										   class="fe fe-award text-warning mr-1"
										   ></span
										   >Oct 9,</span
										   >
										<span class="ml-1">1:56 PM</span>
										</span>
									 </div>
								  </div>
								  <a class="stretched-link" href="#!"></a>
							   </div>
							   <div class="col-auto text-center">
								  <a
									 href="#!"
									 class="badge-dot badge-secondary"
									 data-toggle="tooltip"
									 data-placement="top"
									 title=""
									 data-original-title="Mark as unread"
									 >
								  </a>
							   </div>
							</div>
						 </li>
					  </ul>
					  <div class="border-top px-3 pt-3 pb-0">
						 <a
							href="../pages/notification-history.html"
							class="text-muted"
							>See all Notifications</a
							>
					  </div>
				   </div>
				</div>
			 </li>
			 <li class="dropdown ml-2 d-inline-block">
				<a
				   class="rounded-circle"
				   href="#!"
				   role="button"
				   id="dropdownUserProfile"
				   data-toggle="dropdown"
				   aria-haspopup="true"
				   aria-expanded="false"
				   >
				   <div class="avatar avatar-md avatar-indicators avatar-online">
					  <img
						 alt="avatar"
						 src="{% static 'images/avatar/avatar-1.jpg' %}"
						 class="rounded-circle"
						 />
				   </div>
				</a>
				<div
				   class="dropdown-menu dropdown-menu-right"
				   aria-labelledby="dropdownUserProfile"
				   >
				   <div class="dropdown-item">
					  <div class="d-flex">
						 <div class="avatar avatar-md avatar-indicators avatar-online">
							<img
							   alt="avatar"
							   src="{% static 'images/avatar/avatar-1.jpg' %}"
							   class="rounded-circle"
							   />
						 </div>
						 <div class="ml-3 lh-1">
							<h5 class="mb-1">Annette Black</h5>
							<p class="mb-0 text-muted">annette@geeksui.com</p>
						 </div>
					  </div>
				   </div>
				   <div class="dropdown-divider"></div>
				   <ul class="list-unstyled">
					  <li class="dropdown-submenu dropleft-lg">
						 <a
							class="dropdown-item dropdown-list-group-item dropdown-toggle"
							href="#!"
							>
						 <i class="fe fe-circle mr-2"></i>Status
						 </a>
						 <ul class="dropdown-menu">
							<li>
							   <a class="dropdown-item" href="#!">
							   <span class="badge-dot bg-success mr-2"></span>Online
							   </a>
							</li>
							<li>
							   <a class="dropdown-item" href="#!">
							   <span class="badge-dot bg-secondary mr-2"></span>Offline
							   </a>
							</li>
							<li>
							   <a class="dropdown-item" href="#!">
							   <span class="badge-dot bg-warning mr-2"></span>Away
							   </a>
							</li>
							<li>
							   <a class="dropdown-item" href="#!">
							   <span class="badge-dot bg-danger mr-2"></span>Busy
							   </a>
							</li>
						 </ul>
					  </li>
					  <li>
						 <a
							class="dropdown-item"
							href="../pages/profile-edit.html"
							>
						 <i class="fe fe-user mr-2"></i>Profile
						 </a>
					  </li>
					  <li>
						 <a
							class="dropdown-item"
							href="../pages/student-subscriptions.html"
							>
						 <i class="fe fe-star mr-2"></i>Subscription
						 </a>
					  </li>
					  <li>
						 <a class="dropdown-item" href="#!">
						 <i class="fe fe-settings mr-2"></i>Settings
						 </a>
					  </li>
				   </ul>
				   <div class="dropdown-divider"></div>
				   <ul class="list-unstyled">
					  <li>
						 <a class="dropdown-item" href="../index.html">
						 <i class="fe fe-power mr-2"></i>Sign Out
						 </a>
					  </li>
				   </ul>
				</div>
			 </li>
		  </ul>
	   </div>
	</div>
 </nav>

  <!-- Page Content -->
  <div class="pt-5">
    <div class="container">
      <div class="row align-items-center">
        <div class="col-xl-12 col-lg-12 col-md-12 col-12">
          <!-- Bg -->
          <div class=" pt-16 rounded-top " style="
                   background: url(../assets/images/background/profile-bg.jpg) no-repeat;
                    background-size: cover;">
          </div>
          <div
            class="d-flex align-items-end justify-content-between bg-white px-4  pt-2 pb-4 rounded-bottom shadow-sm ">
            <div class="d-flex align-items-center">
              <div class="mr-2 position-relative d-flex justify-content-end align-items-end mt-n5">
                <img src="{% static 'images/avatar/avatar-3.jpg' %}" class="avatar-xl rounded-circle border-width-4 border-white"
                  alt="">
              </div>
              <div class="lh-1">
                <h2 class="mb-0">Stella Flores
                  <a href="#!" class="text-decoration-none" data-toggle="tooltip" data-placement="top" title="Beginner">
                    <svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                      <rect x="3" y="8" width="2" height="6" rx="1" fill="#754FFE"></rect>
                      <rect x="7" y="5" width="2" height="9" rx="1" fill="#DBD8E9"></rect>
                      <rect x="11" y="2" width="2" height="12" rx="1" fill="#DBD8E9"></rect>
                    </svg>
                  </a>
                </h2>
                <p class=" mb-0 d-block">@stellaflores</p>
              </div>
            </div>
            <div>
              <a href="{% url 'edit-profile' %}" class="btn btn-primary btn-sm d-none d-md-block">Account
                Setting</a>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
  <!-- Content -->
  <div class="pb-5 py-md-5">
    <div class="container">
      <div class="row">
        <div class="col-md-12">
          <!-- Side Navbar -->
          <ul class="nav nav-lb-tab mb-6" id="tab" role="tablist">
            <li class="nav-item ml-0" role="presentation">
              <a class="nav-link active " id="bookmarked-tab" data-toggle="pill" href="#bookmarked" role="tab"
                aria-controls="bookmarked" aria-selected="true">Bookmarked </a>
            </li>
            <li class="nav-item" role="presentation">
              <a class="nav-link" id="currentlyLearning-tab" data-toggle="pill" href="#currentlyLearning" role="tab"
                aria-controls="currentlyLearning" aria-selected="false">Learning</a>
            </li>
            <li class="nav-item" role="presentation">
              <a class="nav-link" id="path-tab" data-toggle="pill" href="#path" role="tab" aria-controls="path"
                aria-selected="false">
                Path</a>
            </li>
          </ul>
          <!-- Tab content -->
          <div class="tab-content" id="tabContent">
            <div class="tab-pane fade show active" id="bookmarked" role="tabpanel" aria-labelledby="bookmarked-tab">
              <div class="row">
                <div class="col-lg-3 col-md-6 col-12">
                  <!-- Card -->
                  <div class="card  mb-4 card-hover">
                    <a href="#!" class="card-img-top"><img src="{% static 'images/course/course-react.jpg' %}" alt=""
                        class="card-img-top rounded-top"></a>
                    <!-- Card body -->
                    <div class="card-body">
                      <h3 class="h4 mb-2 text-truncate-line-2 "><a href="#!" class="text-inherit">How to easily create a
                          website with React</a>
                      </h3>
                      <!-- List inline -->
                      <ul class="mb-3  list-inline">
                        <li class="list-inline-item"><i class="far fa-clock mr-1"></i>3h 56m
                        </li>
                        <li class="list-inline-item"><svg class="mr-1 mt-n1" width="16" height="16" viewBox="0 0 16 16"
                            fill="none" xmlns="http://www.w3.org/2000/svg">
                            <rect x="3" y="8" width="2" height="6" rx="1" fill="#754FFE">
                            </rect>
                            <rect x="7" y="5" width="2" height="9" rx="1" fill="#DBD8E9">
                            </rect>
                            <rect x="11" y="2" width="2" height="12" rx="1" fill="#DBD8E9">
                            </rect>
                          </svg>Beginner </li>
                      </ul>
                      <div class="lh-1">
                        <span>
                          <i class="mdi mdi-star text-warning mr-n1"></i>
                          <i class="mdi mdi-star text-warning mr-n1"></i>
                          <i class="mdi mdi-star text-warning mr-n1"></i>
                          <i class="mdi mdi-star text-warning mr-n1"></i>
                          <i class="mdi mdi-star text-warning"></i>
                        </span>
                        <span class="text-warning">4.5</span>
                        <span class="font-size-xs text-muted">(9,300)</span>
                      </div>
                    </div>
                    <!-- Card footer -->
                    <div class="card-footer">
                      <div class="row align-items-center no-gutters">
                        <div class="col-auto">
                          <img src="{% static 'images/avatar/avatar-3.jpg' %}" class="rounded-circle avatar-xs" alt="">
                        </div>
                        <div class="col ml-2">
                          <span>Morris Mccoy</span>
                        </div>
                        <div class="col-auto">
                          <a href="#!" class="removeBookmark">
                            <i class="fas fa-bookmark"></i>
                          </a>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="col-lg-3 col-md-6 col-12">
                  <!-- Card -->
                  <div class="card  mb-4 card-hover">
                    <a href="#!" class="card-img-top"><img src="{% static 'images/course/course-graphql.jpg' %}" alt=""
                        class="card-img-top rounded-top"></a>
                    <!-- Card body -->
                    <div class="card-body">
                      <h3 class="h4 mb-2 text-truncate-line-2 "><a href="#!" class="text-inherit">GraphQL: introduction
                          to graphQL for
                          beginners</a></h3>
                          <!-- List inline -->
                      <ul class="mb-3 list-inline">
                        <li class="list-inline-item"><i class="far fa-clock mr-1"></i>2h 46m
                        </li>
                        <li class="list-inline-item"><svg class="mr-1 mt-n1" width="16" height="16" viewBox="0 0 16 16"
                            fill="none" xmlns="http://www.w3.org/2000/svg">
                            <rect x="3" y="8" width="2" height="6" rx="1" fill="#754FFE">
                            </rect>
                            <rect x="7" y="5" width="2" height="9" rx="1" fill="#754FFE">
                            </rect>
                            <rect x="11" y="2" width="2" height="12" rx="1" fill="#754FFE">
                            </rect>
                          </svg>Advance </li>
                      </ul>
                      <div class="lh-1">
                        <span>
                          <i class="mdi mdi-star text-warning mr-n1"></i>
                          <i class="mdi mdi-star text-warning mr-n1"></i>
                          <i class="mdi mdi-star text-warning mr-n1"></i>
                          <i class="mdi mdi-star text-warning mr-n1"></i>
                          <i class="mdi mdi-star text-warning"></i>
                        </span>
                        <span class="text-warning">4.5</span>
                        <span class="font-size-xs text-muted">(7,800)</span>
                      </div>
                    </div>
                    <!-- Card footer -->
                    <div class="card-footer">
                      <div class="row align-items-center no-gutters">
                        <div class="col-auto">
                          <img src="{% static 'images/avatar/avatar-2.jpg' %}" class="rounded-circle avatar-xs" alt="">
                        </div>
                        <div class="col ml-2">
                          <span>Ted Hawkins</span>
                        </div>
                        <div class="col-auto">
                           <a href="#!" class="removeBookmark">
                            <i class="fas fa-bookmark"></i>
                          </a>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="col-lg-3 col-md-6 col-12">
                  <!-- Card -->
                  <div class="card  mb-4 card-hover">
                    <a href="#!" class="card-img-top"><img src="{% static 'images/course/course-angular.jpg' %}" alt=""
                        class="card-img-top rounded-top"></a>
                    <!-- Card body -->
                    <div class="card-body">
                      <h3 class="h4 mb-2 text-truncate-line-2 "><a href="#!" class="text-inherit">Angular - the complete
                          guide for beginner</a>
                      </h3>
                      <!-- List inline -->
                      <ul class="mb-3 list-inline">
                        <li class="list-inline-item"><i class="far fa-clock mr-1"></i>1h 30m
                        </li>
                        <li class="list-inline-item"><svg class="mr-1 mt-n1" width="16" height="16" viewBox="0 0 16 16"
                            fill="none" xmlns="http://www.w3.org/2000/svg">
                            <rect x="3" y="8" width="2" height="6" rx="1" fill="#754FFE">
                            </rect>
                            <rect x="7" y="5" width="2" height="9" rx="1" fill="#DBD8E9">
                            </rect>
                            <rect x="11" y="2" width="2" height="12" rx="1" fill="#DBD8E9">
                            </rect>
                          </svg>Beginner </li>
                      </ul>
                      <div class="lh-1">
                        <span>
                          <i class="mdi mdi-star text-warning mr-n1"></i>
                          <i class="mdi mdi-star text-warning mr-n1"></i>
                          <i class="mdi mdi-star text-warning mr-n1"></i>
                          <i class="mdi mdi-star text-warning mr-n1"></i>
                          <i class="mdi mdi-star text-warning"></i>
                        </span>
                        <span class="text-warning">4.5</span>
                        <span class="font-size-xs text-muted">(8,245)</span>
                      </div>
                    </div>
                    <!-- Card footer -->
                    <div class="card-footer">
                      <div class="row align-items-center no-gutters">
                        <div class="col-auto">
                          <img src="{% static 'images/avatar/avatar-4.jpg' %}" class="rounded-circle avatar-xs" alt="">
                        </div>
                        <div class="col ml-2">
                          <span>Juanita Bell</span>
                        </div>
                        <div class="col-auto">
                           <a href="#!" class="removeBookmark">
                            <i class="fas fa-bookmark"></i>
                          </a>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="col-lg-3 col-md-6 col-12">
                  <!-- Card -->
                  <div class="card  mb-4 card-hover">
                    <a href="#!" class="card-img-top"><img src="{% static 'images/course/course-python.jpg' %}" alt=""
                        class="card-img-top rounded-top"></a>
                    <!-- Card body -->
                    <div class="card-body">
                      <h3 class="h4 mb-2 text-truncate-line-2 "><a href="#!" class="text-inherit">The Python Course:
                          build web application</a>
                      </h3>
                      <!-- List inline -->
                      <ul class="mb-3  list-inline">
                        <li class="list-inline-item"><i class="far fa-clock mr-1"></i>2h 30m
                        </li>
                        <li class="list-inline-item"><svg class="mr-1 mt-n1" width="16" height="16" viewBox="0 0 16 16"
                            fill="none" xmlns="http://www.w3.org/2000/svg">
                            <rect x="3" y="8" width="2" height="6" rx="1" fill="#754FFE">
                            </rect>
                            <rect x="7" y="5" width="2" height="9" rx="1" fill="#754FFE">
                            </rect>
                            <rect x="11" y="2" width="2" height="12" rx="1" fill="#DBD8E9">
                            </rect>
                          </svg>Intermediate </li>
                      </ul>
                      <div class="lh-1">
                        <span>
                          <i class="mdi mdi-star text-warning mr-n1"></i>
                          <i class="mdi mdi-star text-warning mr-n1"></i>
                          <i class="mdi mdi-star text-warning mr-n1"></i>
                          <i class="mdi mdi-star text-warning mr-n1"></i>
                          <i class="mdi mdi-star text-warning"></i>
                        </span>
                        <span class="text-warning">4.5</span>
                        <span class="font-size-xs text-muted">(3,245)</span>
                      </div>
                    </div>
                    <!-- Card Footer -->
                    <div class="card-footer">
                      <div class="row align-items-center no-gutters">
                        <div class="col-auto">
                          <img src="{% static 'images/avatar/avatar-5.jpg' %}" class="rounded-circle avatar-xs" alt="">
                        </div>
                        <div class="col ml-2">
                          <span>Claire Robertson</span>
                        </div>
                        <div class="col-auto">
                           <a href="#!" class="removeBookmark">
                            <i class="fas fa-bookmark"></i>
                          </a>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
              <div class="row">
                <div class="col-lg-3 col-md-6 col-12">
                  <!-- Card -->
                  <div class="card  mb-4 card-hover">
                    <a href="#!" class="card-img-top"><img src="{% static 'images/course/course-gatsby.jpg' %}" alt=""
                        class="card-img-top rounded-top"></a>
                    <!-- Card body -->
                    <div class="card-body">
                      <h3 class="h4 mb-2 text-truncate-line-2 "><a href="#!" class="text-inherit">Gatsby JS: build blog
                          with GraphQL and
                          React</a></h3>
                          <!-- List inline -->
                      <ul class="mb-3  list-inline">
                        <li class="list-inline-item"><i class="far fa-clock mr-1"></i>3h 56m
                        </li>
                        <li class="list-inline-item"><svg class="mr-1 mt-n1" width="16" height="16" viewBox="0 0 16 16"
                            fill="none" xmlns="http://www.w3.org/2000/svg">
                            <rect x="3" y="8" width="2" height="6" rx="1" fill="#754FFE" />
                            <rect x="7" y="5" width="2" height="9" rx="1" fill="#DBD8E9" />
                            <rect x="11" y="2" width="2" height="12" rx="1" fill="#DBD8E9" />
                          </svg>Beginner </li>
                      </ul>
                      <div class="lh-1">
                        <span>
                          <i class="mdi mdi-star text-warning mr-n1"></i>
                          <i class="mdi mdi-star text-warning mr-n1"></i>
                          <i class="mdi mdi-star text-warning mr-n1"></i>
                          <i class="mdi mdi-star text-warning mr-n1"></i>
                          <i class="mdi mdi-star text-warning"></i>
                        </span>
                        <span class="text-warning">4.5</span>
                        <span class="font-size-xs text-muted">(5,300)</span>
                      </div>
                    </div>
                    <!-- Card Footer -->
                    <div class="card-footer">
                      <div class="row align-items-center no-gutters">
                        <div class="col-auto">
                          <img src="{% static 'images/avatar/avatar-5.jpg' %}" class="rounded-circle avatar-xs" alt="">
                        </div>
                        <div class="col ml-2">
                          <span>Morris Mccoy</span>
                        </div>
                        <div class="col-auto">
                           <a href="#!" class="removeBookmark">
                            <i class="fas fa-bookmark"></i>
                          </a>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="col-lg-3 col-md-6 col-12">
                  <!-- Card -->
                  <div class="card mb-4 card-hover">
                    <a href="#!" class="card-img-top"><img src="{% static 'images/course/course-javascript.jpg' %}" alt=""
                        class="card-img-top rounded-top"></a>
                    <!-- Card body -->
                    <div class="card-body">
                      <h3 class="h4 mb-2 text-truncate-line-2 "><a href="#!" class="text-inherit">JavaScript: modern
                          javaScript from the
                          beginning</a></h3>
                          <!-- List inline -->
                      <ul class="mb-3 list-inline">
                        <li class="list-inline-item"><i class="far fa-clock mr-1"></i>2h 46m
                        </li>
                        <li class="list-inline-item"><svg class="mr-1 mt-n1" width="16" height="16" viewBox="0 0 16 16"
                            fill="none" xmlns="http://www.w3.org/2000/svg">
                            <rect x="3" y="8" width="2" height="6" rx="1" fill="#754FFE" />
                            <rect x="7" y="5" width="2" height="9" rx="1" fill="#754FFE" />
                            <rect x="11" y="2" width="2" height="12" rx="1" fill="#754FFE" />
                          </svg>Advance </li>
                      </ul>
                      <div class="lh-1">
                        <span>
                          <i class="mdi mdi-star text-warning mr-n1"></i>
                          <i class="mdi mdi-star text-warning mr-n1"></i>
                          <i class="mdi mdi-star text-warning mr-n1"></i>
                          <i class="mdi mdi-star text-warning mr-n1"></i>
                          <i class="mdi mdi-star text-warning"></i>
                        </span>
                        <span class="text-warning">4.5</span>
                        <span class="font-size-xs text-muted">(9,300)</span>
                      </div>
                    </div>
                    <!-- Card Footer -->
                    <div class="card-footer">
                      <div class="row align-items-center no-gutters">
                        <div class="col-auto">
                          <img src="{% static 'images/avatar/avatar-6.jpg' %}" class="rounded-circle avatar-xs" alt="">
                        </div>
                        <div class="col ml-2">
                          <span>Ted Hawkins</span>
                        </div>
                        <div class="col-auto">
                           <a href="#!" class="removeBookmark">
                            <i class="fas fa-bookmark"></i>
                          </a>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="col-lg-3 col-md-6 col-12">
                  <!-- Card -->
                  <div class="card  mb-4 card-hover">
                    <a href="#!" class="card-img-top"><img src="{% static 'images/course/course-css.jpg' %}" alt=""
                        class="card-img-top rounded-top"></a>
                    <!-- Card body -->
                    <div class="card-body">
                      <h3 class="h4 mb-2 text-truncate-line-2 "><a href="#!" class="text-inherit">CSS: ultimate CSS
                          course from beginner to
                          advanced</a></h3>
                          <!-- List inline -->
                      <ul class="mb-3  list-inline">
                        <li class="list-inline-item"><i class="far fa-clock mr-1"></i>1h 30m
                        </li>
                        <li class="list-inline-item"><svg class="mr-1 mt-n1" width="16" height="16" viewBox="0 0 16 16"
                            fill="none" xmlns="http://www.w3.org/2000/svg">
                            <rect x="3" y="8" width="2" height="6" rx="1" fill="#754FFE" />
                            <rect x="7" y="5" width="2" height="9" rx="1" fill="#DBD8E9" />
                            <rect x="11" y="2" width="2" height="12" rx="1" fill="#DBD8E9" />
                          </svg>Beginner </li>
                      </ul>
                      <div class="lh-1">
                        <span>
                          <i class="mdi mdi-star text-warning mr-n1"></i>
                          <i class="mdi mdi-star text-warning mr-n1"></i>
                          <i class="mdi mdi-star text-warning mr-n1"></i>
                          <i class="mdi mdi-star text-warning mr-n1"></i>
                          <i class="mdi mdi-star text-warning"></i>
                        </span>
                        <span class="text-warning">4.5</span>
                        <span class="font-size-xs text-muted">(5,568)</span>
                      </div>
                    </div>
                    <!-- Card Footer -->
                    <div class="card-footer">
                      <div class="row align-items-center no-gutters">
                        <div class="col-auto">
                          <img src="{% static 'images/avatar/avatar-7.jpg' %}" class="rounded-circle avatar-xs" alt="">
                        </div>
                        <div class="col ml-2">
                          <span>Juanita Bell</span>
                        </div>
                        <div class="col-auto">
                           <a href="#!" class="removeBookmark">
                            <i class="fas fa-bookmark"></i>
                          </a>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="col-lg-3 col-md-6 col-12">
                  <!-- Card -->
                  <div class="card  mb-4 card-hover">
                    <a href="#!" class="card-img-top"><img src="{% static 'images/course/course-wordpress.jpg' %}" alt=""
                        class="card-img-top rounded-top"></a>
                    <!-- Card body -->
                    <div class="card-body">
                      <h3 class="h4 mb-2 text-truncate-line-2 "><a href="#!" class="text-inherit">Wordpress: complete
                          WordPress theme & plugin
                          dvelopment course</a></h3>
                          <!-- List inline -->
                      <ul class="mb-3 list-inline">
                        <li class="list-inline-item"><i class="far fa-clock mr-1"></i>2h 30m
                        </li>
                        <li class="list-inline-item"><svg class="mr-1 mt-n1" width="16" height="16" viewBox="0 0 16 16"
                            fill="none" xmlns="http://www.w3.org/2000/svg">
                            <rect x="3" y="8" width="2" height="6" rx="1" fill="#754FFE" />
                            <rect x="7" y="5" width="2" height="9" rx="1" fill="#754FFE" />
                            <rect x="11" y="2" width="2" height="12" rx="1" fill="#DBD8E9" />
                          </svg>Intermediate </li>
                      </ul>
                      <div class="lh-1">
                        <span>
                          <i class="mdi mdi-star text-warning mr-n1"></i>
                          <i class="mdi mdi-star text-warning mr-n1"></i>
                          <i class="mdi mdi-star text-warning mr-n1"></i>
                          <i class="mdi mdi-star text-warning mr-n1"></i>
                          <i class="mdi mdi-star text-warning"></i>
                        </span>
                        <span class="text-warning">4.5</span>
                        <span class="font-size-xs text-muted">(6,245)</span>
                      </div>
                    </div>
                    <!-- Card footer -->
                    <div class="card-footer">
                      <div class="row align-items-center no-gutters">
                        <div class="col-auto">
                          <img src="{% static 'images/avatar/avatar-8.jpg' %}" class="rounded-circle avatar-xs" alt="">
                        </div>
                        <div class="col ml-2">
                          <span>Claire Robertson</span>
                        </div>
                        <div class="col-auto">
                           <a href="#!" class="removeBookmark">
                            <i class="fas fa-bookmark"></i>
                          </a>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
              <div class="row">
                <div class="offset-lg-3 col-lg-6 col-md-12 col-12 text-center mt-5">
                  <p>You’ve reached the end of the list</p>
                </div>
              </div>
            </div>
            <div class="tab-pane fade" id="currentlyLearning" role="tabpanel" aria-labelledby="currentlyLearning-tab">
              <div class="row">
                <div class="col-lg-3 col-md-6 col-12">
                  <!-- Card -->
                  <div class="card  mb-4 card-hover">
                    <a href="#!" class="card-img-top"><img src="{% static 'images/course/course-react.jpg' %}" alt=""
                        class="card-img-top rounded-top"></a>
                    <!-- Card body -->
                    <div class="card-body">
                      <h3 class="h4 mb-2 text-truncate-line-2 "><a href="#!" class="text-inherit">How to easily create a
                          website with React</a>
                      </h3>
                      <!-- List inline -->
                      <ul class="mb-3  list-inline">
                        <li class="list-inline-item"><i class="far fa-clock mr-1"></i>3h 56m
                        </li>
                        <li class="list-inline-item"><svg class="mr-1 mt-n1" width="16" height="16" viewBox="0 0 16 16"
                            fill="none" xmlns="http://www.w3.org/2000/svg">
                            <rect x="3" y="8" width="2" height="6" rx="1" fill="#754FFE">
                            </rect>
                            <rect x="7" y="5" width="2" height="9" rx="1" fill="#DBD8E9">
                            </rect>
                            <rect x="11" y="2" width="2" height="12" rx="1" fill="#DBD8E9">
                            </rect>
                          </svg>Beginner </li>
                      </ul>
                      <div class="lh-1">
                        <span>
                          <i class="mdi mdi-star text-warning mr-n1"></i>
                          <i class="mdi mdi-star text-warning mr-n1"></i>
                          <i class="mdi mdi-star text-warning mr-n1"></i>
                          <i class="mdi mdi-star text-warning mr-n1"></i>
                          <i class="mdi mdi-star text-warning"></i>
                        </span>
                        <span class="text-warning">4.5</span>
                        <span class="font-size-xs text-muted">(6,300)</span>
                      </div>
                    </div>
                    <!-- Card footer -->
                    <div class="card-footer">
                      <div class="row align-items-center no-gutters">
                        <div class="col-auto">
                          <img src="{% static 'images/avatar/avatar-6.jpg' %}" class="rounded-circle avatar-xs" alt="">
                        </div>
                        <div class="col ml-2">
                          <span>Morris Mccoy</span>
                        </div>
                        <div class="col-auto">
                           <a href="#!" class="removeBookmark">
                            <i class="fas fa-bookmark"></i>
                          </a>
                        </div>
                      </div>
                      <div class="progress mt-3" style="height: 5px;">
                        <div class="progress-bar bg-success" role="progressbar" style="width: 45%;" aria-valuenow="45"
                          aria-valuemin="0" aria-valuemax="100"></div>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="col-lg-3 col-md-6 col-12">
                  <!-- Card -->
                  <div class="card mb-4 card-hover">
                    <a href="#!" class="card-img-top"><img src="{% static 'images/course/course-graphql.jpg' %}" alt=""
                        class="card-img-top rounded-top"></a>
                    <!-- Card body -->
                    <div class="card-body">
                      <h3 class="h4 mb-2 text-truncate-line-2 "><a href="#!" class="text-inherit">GraphQL: introduction
                          to graphQL for
                          beginners</a></h3>
                          <!-- List inline -->
                      <ul class="mb-3 list-inline">
                        <li class="list-inline-item"><i class="far fa-clock mr-1"></i>2h 46m
                        </li>
                        <li class="list-inline-item"><svg class="mr-1 mt-n1" width="16" height="16" viewBox="0 0 16 16"
                            fill="none" xmlns="http://www.w3.org/2000/svg">
                            <rect x="3" y="8" width="2" height="6" rx="1" fill="#754FFE">
                            </rect>
                            <rect x="7" y="5" width="2" height="9" rx="1" fill="#754FFE">
                            </rect>
                            <rect x="11" y="2" width="2" height="12" rx="1" fill="#754FFE">
                            </rect>
                          </svg>Advance </li>
                      </ul>
                      <div class="lh-1">
                        <span>
                          <i class="mdi mdi-star text-warning mr-n1"></i>
                          <i class="mdi mdi-star text-warning mr-n1"></i>
                          <i class="mdi mdi-star text-warning mr-n1"></i>
                          <i class="mdi mdi-star text-warning mr-n1"></i>
                          <i class="mdi mdi-star text-warning"></i>
                        </span>
                        <span class="text-warning">4.5</span>
                        <span class="font-size-xs text-muted">(4,300)</span>
                      </div>
                    </div>
                    <!-- Card footer -->
                    <div class="card-footer">
                      <div class="row align-items-center no-gutters">
                        <div class="col-auto">
                          <img src="{% static 'images/avatar/avatar-7.jpg' %}" class="rounded-circle avatar-xs" alt="">
                        </div>
                        <div class="col ml-2">
                          <span>Ted Hawkins</span>
                        </div>
                        <div class="col-auto">
                           <a href="#!" class="removeBookmark">
                            <i class="fas fa-bookmark"></i>
                          </a>
                        </div>
                      </div>
                      <div class="progress mt-3" style="height: 5px;">
                        <div class="progress-bar bg-success" role="progressbar" style="width: 95%;" aria-valuenow="95"
                          aria-valuemin="0" aria-valuemax="100"></div>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="col-lg-3 col-md-6 col-12">
                  <!-- Card -->
                  <div class="card  mb-4 card-hover">
                    <a href="#!" class="card-img-top"><img src="{% static 'images/course/course-angular.jpg' %}" alt=""
                        class="card-img-top rounded-top"></a>
                    <!-- Card body -->
                    <div class="card-body">
                      <h3 class="h4 mb-2 text-truncate-line-2 "><a href="#!" class="text-inherit">Angular - the complete
                          guide for beginner</a>
                      </h3>
                      <!-- List inline -->
                      <ul class="mb-3  list-inline">
                        <li class="list-inline-item"><i class="far fa-clock mr-1"></i>1h 30m
                        </li>
                        <li class="list-inline-item"><svg class="mr-1 mt-n1" width="16" height="16" viewBox="0 0 16 16"
                            fill="none" xmlns="http://www.w3.org/2000/svg">
                            <rect x="3" y="8" width="2" height="6" rx="1" fill="#754FFE">
                            </rect>
                            <rect x="7" y="5" width="2" height="9" rx="1" fill="#DBD8E9">
                            </rect>
                            <rect x="11" y="2" width="2" height="12" rx="1" fill="#DBD8E9">
                            </rect>
                          </svg>Beginner </li>
                      </ul>
                      <div class="lh-1">
                        <span>
                          <i class="mdi mdi-star text-warning mr-n1"></i>
                          <i class="mdi mdi-star text-warning mr-n1"></i>
                          <i class="mdi mdi-star text-warning mr-n1"></i>
                          <i class="mdi mdi-star text-warning mr-n1"></i>
                          <i class="mdi mdi-star text-warning"></i>
                        </span>
                        <span class="text-warning">4.5</span>
                        <span class="font-size-xs text-muted">(5,410)</span>
                      </div>
                    </div>
                    <!-- Card footer -->
                    <div class="card-footer">
                      <div class="row align-items-center no-gutters">
                        <div class="col-auto">
                          <img src="{% static 'images/avatar/avatar-8.jpg' %}" class="rounded-circle avatar-xs" alt="">
                        </div>
                        <div class="col ml-2">
                          <span>Juanita Bell</span>
                        </div>
                        <div class="col-auto">
                           <a href="#!" class="removeBookmark">
                            <i class="fas fa-bookmark"></i>
                          </a>
                        </div>
                      </div>
                      <div class="progress mt-3" style="height: 5px;">
                        <div class="progress-bar bg-success" role="progressbar" style="width: 65%;" aria-valuenow="65"
                          aria-valuemin="0" aria-valuemax="100"></div>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="col-lg-3 col-md-6 col-12">
                  <!-- Card -->
                  <div class="card  mb-4 card-hover">
                    <a href="#!" class="card-img-top"><img src="{% static 'images/course/course-python.jpg' %}" alt=""
                        class="card-img-top rounded-top"></a>
                    <!-- Card body -->
                    <div class="card-body">
                      <h3 class="h4 mb-2 text-truncate-line-2 "><a href="#!" class="text-inherit">The Python Course:
                          build web application</a>
                      </h3>
                      <!-- List inline -->
                      <ul class="mb-3  list-inline">
                        <li class="list-inline-item"><i class="far fa-clock mr-1"></i>2h 30m
                        </li>
                        <li class="list-inline-item"><svg class="mr-1 mt-n1" width="16" height="16" viewBox="0 0 16 16"
                            fill="none" xmlns="http://www.w3.org/2000/svg">
                            <rect x="3" y="8" width="2" height="6" rx="1" fill="#754FFE">
                            </rect>
                            <rect x="7" y="5" width="2" height="9" rx="1" fill="#754FFE">
                            </rect>
                            <rect x="11" y="2" width="2" height="12" rx="1" fill="#DBD8E9">
                            </rect>
                          </svg>Intermediate </li>
                      </ul>
                      <div class="lh-1">
                        <span>
                          <i class="mdi mdi-star text-warning mr-n1"></i>
                          <i class="mdi mdi-star text-warning mr-n1"></i>
                          <i class="mdi mdi-star text-warning mr-n1"></i>
                          <i class="mdi mdi-star text-warning mr-n1"></i>
                          <i class="mdi mdi-star text-warning"></i>
                        </span>
                        <span class="text-warning">4.5</span>
                        <span class="font-size-xs text-muted">(9,300)</span>
                      </div>
                    </div>
                    <!-- Card footer -->
                    <div class="card-footer">
                      <div class="row align-items-center no-gutters">
                        <div class="col-auto">
                          <img src="{% static 'images/avatar/avatar-9.jpg' %}" class="rounded-circle avatar-xs" alt="">
                        </div>
                        <div class="col ml-2">
                          <span>Claire Robertson</span>
                        </div>
                        <div class="col-auto">
                           <a href="#!" class="removeBookmark">
                            <i class="fas fa-bookmark"></i>
                          </a>
                        </div>
                      </div>
                      <div class="progress mt-3" style="height: 5px;">
                        <div class="progress-bar bg-success" role="progressbar" style="width: 75%;" aria-valuenow="75"
                          aria-valuemin="0" aria-valuemax="100"></div>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="col-lg-3 col-md-6 col-12">
                  <!-- Card -->
                  <div class="card  mb-4 card-hover">
                    <a href="#!" class="card-img-top"><img src="{% static 'images/course/course-python.jpg' %}" alt=""
                        class="card-img-top rounded-top"></a>
                    <!-- Card body -->
                    <div class="card-body">
                      <h3 class="h4 mb-2 text-truncate-line-2 "><a href="#!" class="text-inherit">The Python Course:
                          build web application</a>
                      </h3>
                      <!-- List inline -->
                      <ul class="mb-3  list-inline">
                        <li class="list-inline-item"><i class="far fa-clock mr-1"></i>2h 30m
                        </li>
                        <li class="list-inline-item"><svg class="mr-1 mt-n1" width="16" height="16" viewBox="0 0 16 16"
                            fill="none" xmlns="http://www.w3.org/2000/svg">
                            <rect x="3" y="8" width="2" height="6" rx="1" fill="#754FFE">
                            </rect>
                            <rect x="7" y="5" width="2" height="9" rx="1" fill="#754FFE">
                            </rect>
                            <rect x="11" y="2" width="2" height="12" rx="1" fill="#DBD8E9">
                            </rect>
                          </svg>Intermediate </li>
                      </ul>
                      <div class="lh-1">
                        <span>
                          <i class="mdi mdi-star text-warning mr-n1"></i>
                          <i class="mdi mdi-star text-warning mr-n1"></i>
                          <i class="mdi mdi-star text-warning mr-n1"></i>
                          <i class="mdi mdi-star text-warning mr-n1"></i>
                          <i class="mdi mdi-star text-warning"></i>
                        </span>
                        <span class="text-warning">4.5</span>
                        <span class="font-size-xs text-muted">(13,245)</span>
                      </div>
                    </div>
                    <!-- Card footer -->
                    <div class="card-footer">
                      <div class="row align-items-center no-gutters">
                        <div class="col-auto">
                          <img src="{% static 'images/avatar/avatar-9.jpg' %}" class="rounded-circle avatar-xs" alt="">
                        </div>
                        <div class="col ml-2">
                          <span>Claire Robertson</span>
                        </div>
                        <div class="col-auto">
                           <a href="#!" class="removeBookmark">
                            <i class="fas fa-bookmark"></i>
                          </a>
                        </div>
                      </div>
                      <div class="progress mt-3" style="height: 5px;">
                        <div class="progress-bar bg-success" role="progressbar" style="width: 75%;" aria-valuenow="75"
                          aria-valuemin="0" aria-valuemax="100"></div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
              <div class="row">
                <div class="offset-lg-3 col-lg-6 col-md-12 col-12 text-center mt-5">
                  <p>You’ve reached the end of the list</p>
                </div>
              </div>
            </div>
            <!-- Path -->
            <div class="tab-pane fade" id="path" role="tabpanel" aria-labelledby="path-tab">
              <div class="row  d-flex justify-content-center text-center">
                <div class="col-xl-5 col-lg-5 col-md-12 col-12">
                  <div class="py-6">
                    <img src="{% static 'images/background/coming-soon-img.svg' %}" alt="" class="img-fluid">
                    <div class="mt-4 ">
                      <h2 class="display-4 font-weight-bold">Coming Soon</h2>
                      <p class="mb-5">The designer working on our design so for now we schedule it
                        to come soon.
                        we release it soon for you. Thank you for watching.</p>
                      <a href="../index.html" class="btn btn-primary">
                        Back To Dashboard
                      </a>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>

  <!-- Footer -->
  
<div class="footer">
    <div class="container">
        <div class="row align-items-center no-gutters border-top py-2">
            <!-- Desc -->
            <div class="col-md-6 col-12 text-center text-md-left">
                <span>© 2020 Geeks. All Rights Reserved.</span>
            </div>
              <!-- Links -->
            <div class="col-12 col-md-6">
                <nav class="nav nav-footer justify-content-center justify-content-md-end">
                    <a class="nav-link active pl-0" href="#!">Privacy</a>
                    <a class="nav-link" href="#!">Terms </a>
                    <a class="nav-link" href="#!">Feedback</a>
                    <a class="nav-link" href="#!">Support</a>
                </nav>
            </div>
        </div>
    </div>
</div>


  <!-- Scripts -->
	<script src="{% static 'libs/jquery/dist/jquery.min.js' %}"></script>
	<script src="{% static 'libs/bootstrap/dist/js/bootstrap.bundle.min.js' %}"></script>
	<script src="{% static 'libs/odometer/odometer.min.js' %}"></script>
	<script src="{% static 'libs/jquery-slimscroll/jquery.slimscroll.min.js' %}"></script>
	<script src="{% static 'libs/magnific-popup/dist/jquery.magnific-popup.min.js' %}"></script>
	<script src="{% static 'libs/bootstrap-select/dist/js/bootstrap-select.min.js' %}"></script>
	<script src="{% static 'libs/flatpickr/dist/flatpickr.min.js' %}"></script>
	<script src="{% static 'libs/inputmask/dist/jquery.inputmask.min.js' %}"></script>
	<script src="{% static 'libs/apexcharts/dist/apexcharts.min.js' %}"></script>
	<script src="{% static 'libs/quill/dist/quill.min.js' %}"></script>
	<script src="{% static 'libs/file-upload-with-preview/dist/file-upload-with-preview.min.js' %}"></script>
	<script src="{% static 'libs/dragula/dist/dragula.min.js' %}"></script>
	<script src="{% static 'libs/bs-stepper/dist/js/bs-stepper.min.js' %}"></script>
	<script src="{% static 'libs/dropzone/dist/min/dropzone.min.js' %}"></script>
	<script src="{% static 'libs/jQuery.print/jQuery.print.js' %}"></script>
	<script src="{% static 'libs/prismjs/prism.js' %}"></script>
	<script src="{% static 'libs/prismjs/components/prism-scss.min.js' %}"></script>
	<script src="{% static 'libs/@yaireo/tagify/dist/tagify.min.js' %}"></script>
	<script src="{% static 'libs/tiny-slider/dist/min/tiny-slider.js' %}"></script>
	<script src="{% static 'libs/@popperjs/core/dist/umd/popper.min.js' %}"></script>
	<script src="{% static 'libs/tippy.js/dist/tippy-bundle.umd.min.js' %}"></script>
	<script src="{% static 'libs/typed.js/lib/typed.min.js' %}"></script>
	
<!-- clipboard -->
<script src="https://cdnjs.cloudflare.com/ajax/libs/clipboard.js/1.5.12/clipboard.min.js"></script>


<!-- Theme JS -->
<script src="{% static 'js/theme.min.js' %}"></script>


</body>

</html>